

body {
    min-width: 960px;
}

.container_12 {
    padding: 0px 10px;
    margin-left: auto;
    margin-right: auto;
    width: 1056px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11 {
    position: relative;
}

.alpha {
    margin-left: 0px;
}

.omega {
    margin-right: 0px ! important;
}

.container_12 .grid_1 {
    width: 68px;
}

.container_12 .grid_2 {
    width: 156px;
}

.container_12 .grid_3 {
    width: 244px;
}

.container_12 .grid_4 {
    width: 332px;
}

.container_12 .grid_5 {
    width: 420px;
}

.container_12 .grid_6 {
    width: 508px;
}

.container_12 .grid_7 {
    width: 596px;
}

.container_12 .grid_8 {
    width: 684px;
}

.container_12 .grid_9 {
    width: 772px;
}

.container_12 .grid_10 {
    width: 860px;
}

.container_12 .grid_11 {
    width: 948px;
}

.container_12 .grid_12 {
    width: 1036px;
}

.container_12 .prefix_1 {
    padding-left: 88px;
}

.container_12 .prefix_2 {
    padding-left: 176px;
}

.container_12 .prefix_3 {
    padding-left: 264px;
}

.container_12 .prefix_4 {
    padding-left: 352px;
}

.container_12 .prefix_5 {
    padding-left: 440px;
}

.container_12 .prefix_6 {
    padding-left: 528px;
}

.container_12 .prefix_7 {
    padding-left: 616px;
}

.container_12 .prefix_8 {
    padding-left: 704px;
}

.container_12 .prefix_9 {
    padding-left: 792px;
}

.container_12 .prefix_10 {
    padding-left: 880px;
}

.container_12 .prefix_11 {
    padding-left: 968px;
}

.container_12 .suffix_1 {
    padding-right: 88px;
}

.container_12 .suffix_2 {
    padding-right: 176px;
}

.container_12 .suffix_3 {
    padding-right: 264px;
}

.container_12 .suffix_4 {
    padding-right: 352px;
}

.container_12 .suffix_5 {
    padding-right: 440px;
}

.container_12 .suffix_6 {
    padding-right: 528px;
}

.container_12 .suffix_7 {
    padding-right: 616px;
}

.container_12 .suffix_8 {
    padding-right: 704px;
}

.container_12 .suffix_9 {
    padding-right: 792px;
}

.container_12 .suffix_10 {
    padding-right: 880px;
}

.container_12 .suffix_11 {
    padding-right: 968px;
}

.container_12 .push_1 {
    left: 88px;
}

.container_12 .push_2 {
    left: 176px;
}

.container_12 .push_3 {
    left: 264px;
}

.container_12 .push_4 {
    left: 352px;
}

.container_12 .push_5 {
    left: 440px;
}

.container_12 .push_6 {
    left: 528px;
}

.container_12 .push_7 {
    left: 616px;
}

.container_12 .push_8 {
    left: 704px;
}

.container_12 .push_9 {
    left: 792px;
}

.container_12 .push_10 {
    left: 880px;
}

.container_12 .push_11 {
    left: 968px;
}

.container_12 .pull_1 {
    left: -88px;
}

.container_12 .pull_2 {
    left: -176px;
}

.container_12 .pull_3 {
    left: -264px;
}

.container_12 .pull_4 {
    left: -352px;
}

.container_12 .pull_5 {
    left: -440px;
}

.container_12 .pull_6 {
    left: -528px;
}

.container_12 .pull_7 {
    left: -616px;
}

.container_12 .pull_8 {
    left: -704px;
}

.container_12 .pull_9 {
    left: -792px;
}

.container_12 .pull_10 {
    left: -880px;
}

.container_12 .pull_11 {
    left: -968px;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    height: 0px;
    width: 0px;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0px;
    height: 0px;
}

.clearfix:after {
    clear: both;
}